uuid: 90bef493-79fe-4ba3-bb50-55f0879335fc
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_address
  module:
    - address
    - user
id: user.user.field_address
field_name: field_address
entity_type: user
bundle: user
label: Address
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_countries: {  }
  fields:
    administrativeArea: administrativeArea
    locality: locality
    dependentLocality: dependentLocality
    postalCode: postalCode
    sortingCode: sortingCode
    addressLine1: '0'
    addressLine2: '0'
    organization: '0'
    givenName: '0'
    additionalName: '0'
    familyName: '0'
  langcode_override: ''
field_type: address
